{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This is a short guide of the places of note around the Deepaxe family fortress, Mordin Donnar.\n\nGulf of the Wolf - North\nThe coastal area is populated by wolves as the name says, however you rarely see them outside their caves during the daylight. Beware the area at night, winter wolf breath is truly freezing. However, at daytime you can see playful sprites of the ocean near the old stone structure to opposite the horrors of the night.\n\nForgotten Hills - East\nThe hills to east, often called Forgotten Hills, have same issue with the wolves as about every corner of Icewind Dale at night time. The hills lead either to the forest or to the Pale Mountains.\n\nPale Mountains -Northeast\nThe Pale Mountains are inhabited by rather strong tribes of gnolls and bugbears. It is not advised to travel to the abandoned wizard's lair where they hold base.\n\nBeyond the Forest\nThere are wide open plains beyond the forest, and some more sinister - even demonic - forces near the cursed castle. Other than that, there are hazardous lands ahead: such places like the Fell Cliffs and Mount Hurthi, according to local hunters who were able to point us their correct names.\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Surroundings of Mordin Donnar"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "fr_iwd_book01"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "fr_iwd_book01"
  }
}
